BLK_GET_BACKING_DEV_(9)

NAME
blk_get_backing_dev_info - get the address of a queue's backing_dev_info

SYNOPSIS

struct backing_dev_info * blk_get_backing_dev_info(struct block_device * bdev);

ARGUMENTS

bdev
    device

DESCRIPTION

Locates the passed device's request queue and returns the address of its backing_dev_info. This function can only be called if bdev is opened and the return value is never NULL.

COPYRIGHT